curl --request GET \
--url https://api.getcargo.io/v1/ai/votes/list \
--header 'Authorization: Bearer <token>'{
"votes": [
{
"workspaceUuid": "<string>",
"userUuid": "<string>",
"chatUuid": "<string>",
"messageUuid": "<string>",
"isUpvoted": true,
"updatedAt": "<string>"
}
]
}List all votes
curl --request GET \
--url https://api.getcargo.io/v1/ai/votes/list \
--header 'Authorization: Bearer <token>'{
"votes": [
{
"workspaceUuid": "<string>",
"userUuid": "<string>",
"chatUuid": "<string>",
"messageUuid": "<string>",
"isUpvoted": true,
"updatedAt": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Chat identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
List of votes.
Show child attributes
Was this page helpful?